Subject: New Reply Received - Socks return & refund
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 01 Mar 2023 03:41:45 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Socks return & refund   Ticket comment <div dir="ltr"></div>
<div dir="ltr">Good morning,</div>
<div dir="ltr"><br></div>
<div dir="ltr">As you can see from our email thread, I requested the return of the socks on Saturday the 25th of February so that is less than 2 weeks. That is the same day that your customer service told me on the phone to email you which I did straight away. </div>
<div dir="ltr"><br></div>
<div dir="ltr">The whole procedure going back and forth through emails took several days. Hence, I appreciate your understanding and cooperation in returning these socks which have been unopened as per the photos I sent you. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you </div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 1 Mar 2023, at 6:17 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nada,<br><br>Thank you getting in touch with us.<br><br>We see that you want to return your "164391264 - - Set of 3 - Solid Crew Length Socks" which you ordered from our website in On Feb 13, 2023. <br><br>As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. You purchased this item on Feb 13, 2023, so we won't be able to initiate a return request here. <br><br>For any further information on return, please visit the below link: <br><a href="https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#" rel="noreferrer">https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#</a><br><br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Max </span>Support Team.</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5752881